[users] Problem installing subversion on RHEL5

Jim McCaskey jim.mccaskey at pervasive.com
Tue Nov 16 19:36:00 CET 2010


> please try adding "rpmforge-extras" to your --enablerepo list and let us know if that resolves the issue. 

Steve,

Thanks for the reply.  That got me pointed in the right direction.  I'm going to write down what happened for the next poor sap. :)

Using the instructions here:

http://rpmrepo.org/RPMforge/Using

That got me an out of date rpmforge-release module (0.5.1-1.el5.rf).  I was able to update to the latest (0.5.2-2.el5.rf) using:

yum --enablerepo=rpmforge update rpmforge-release

Unfortunately rpmforge-extras still did not work.  I then noticed that I had a rpmforge.repo.rpmnew in /etc/yum.repos.d.  I was able to update rpmforge.repo from this.  In fact I just overwrote what I had and reset enabled = 0.

>From there, I was able to run:

yum --enablerepo=rpmforge-extras --disablerepo=rhel-x86_64-server-5 install subversion mod_dav_svn

And it worked like a champ.

Thanks for the help!

-Jim




More information about the users mailing list